Subject: Re: [EDUC] Plaquette éduc
From: Patrice HARDOUIN <[email-masked]>
To: "[email-masked]" <[email-masked]>, [email-masked]
Date: Wed, 26 Sep 2012 16:40:13 -0300
List-Id: <educ.april.org>

Bonjour,

j'ai bien entendu choisi le troll («élitisme» et «nombrilisme») mais
c'était évidemment mal connaître JP Archambault qui ne se fait pas avoir à
ce jeu là ;)

Néanmoins, je me permet d'enfoncer le clou en affirmant haut et fort qu'il
y a une méconnaissance crasse de nos enseignements techno et pro en France
(et qui sont loin d'être négligeables en proportion d'élèves scolarisés).
Je tiens à signaler qu'on est, pour le moment, les seuls à vraiment
travailler sur les compétences (depuis plus de 10 ans) et que ce n'est
qu'aux balbutiements dans les enseignement généraux. J'aimerai bien, de
plus, qu'on me montre une utilisation aussi efficace, rationnelle et
systématique de l'outil informatique que ce qui se fait généralement en
filières professionnelles.

Je me permet de signaler, entre autre, le refus systématique de référencer
des logiciels comme Dolibarr dans SIALLE (ça c'est une pique pour le CNDP
qui est aussi ignare en filière pro que d'autres) sous prétexte que ce
n'est pas «nativement» un outil pédagogique. Pourtant je peux vous assurer
que c'est un des outils le plus utilisé et le plus décliné en séances péda,
tous lycées confondu, sur mon bassin. Si on regarde sans œillère les
pratiques péda, l'utilisation de l'informatique n'est pas juste un idéal à
atteindre dans les enseignements pro mais on y est déjà depuis bien
longtemps. Et on rigole lorsqu'on voit des «B2I» ou «autres» qui n'arrivent
pas à la cheville des compétences que l'on développe déjà nativement avec
nos élèves (et ce ne sont «que» des CAP et des Bac pro !).

Bien cordialement,

Patrice HARDOUIN

Le 26 septembre 2012 16:16, [email-masked] <
[email-masked]> a écrit :

> Bonsoir,
>
>
> Deux remarques :
>
>
> 1) On peut se prononcer pour un enseignement d'informatique pour tous, de
> l'école au lycée, et s'intéresser de près à ce qui se fait dans les
> enseignements techniques et professionnels en matière d'informatique.
>
> Voir cet article écrit en 1989 : "Tertiaire et informatique en réseau"
> http://www.epi.asso.fr/fic_pdf/b58p121.pdf
>
>
> 2) Quand les actions menées ont abouti à la création d'ISN, l'APRIL a
> publié un communiqué :
> "Option « Informatique et sciences du numérique » au lycée :une première
> avancée avant un mouvement de fond ?"
> http://www.epi.asso.fr/revue/docu/d1001a.htm
>
> L'APRIL est ce repaire bien connu d'«élitistes» et de «nombrilistes»
> irréductibles :).
>
> Jean-Pierre Archambault
>
>
>
> > Message du 26/09/12 19:09
> > De : "Patrice HARDOUIN"
> > A : "Louis-Maurice De Sousa"
> > Copie à : [email-masked]
> > Objet : Re: [EDUC] Plaquette éduc
>
> >
> > Je suis d'accord avec Louis-Maurice. Et j'ajouterai la phrase suivante :
> >
> > Si on parles de cette «matière» alors il faudrait également parler de
> nos enseignements professionnels et technologiques qui représentent
> nettement plus d'élèves et une pratique de l'informatique autrement plus
> efficace et concrète.
> >
> > à bon entendeur ;)
> >
> > signé un prof qui enseigne en professionnel et qui utilise
> l'informatique tous les jours avec ses élèves (gestion des stocks,
> documentation technique, traçabilité, qualité, HACCP, gestion des
> compétences...) et les acteurs de cette liste s'en moquent car «élitistes»
> et «nombrilistes» (ne voient que les enseignements généraux et une petite
> option «informatisante»).
> >
> >
>
> Le 26 septembre 2012 12:35, Louis-Maurice De Sousa <
> [email-masked]> a écrit :
> >
>
> Bonjour,
> >
> > Le 26/09/2012 11:48, [email-masked] a écrit :
> >
>
> Bonjour,
> >
> > Sur l'enseignement de l'informatique :
> >
> > 1) Pour le moment c'est un enseignement de spécialité optionnel : son
> > ouverture dans un lycée dépend pour une part des acteurs locaux (le
> > proviseur qui en fait la demande, les enseignants qui sont volontaires
> > pour l'enseigner et qui vont en formation).
> >
>
>
> > C’est vrai, mais je ne suis pas certain que la motivation principale
> pour la mise en place, dans un lycée donné, de cette option soit la
> promotion du logiciel libre. Il m’a même semblé entendre un des auteurs du
> manuel de l’option, sur « Place de la Toile », ne comparer les logiciels
> privateurs et les logiciels libres, *que* sur un plan technique.
> > On est donc très loin de ce qu’a encore dit Richard Stallman à Marly en
> juin dernier.
> >
> >
>
> 2) L'enseignement est proposé cette année dans 688 lycées : suggérer que
> > les logiciels libres doivent y avoir une place ne peut pas faire de mal.
> >
>
>
> > Réaliser un document à destination des élèves et enseignants de cette
> filière serait sûrement une bonne chose, mais à mon sens, pas dans un
> document destiné à un beaucoup plus large public.
> > Cette option est proposée dans 688 lycées sur plus de 4.000, et dans
> chaque lycée, représente une classe ? Une demi-classe ? Compte-tenu des
> conditions de recrutement, c’est beaucoup moins que les options théâtre ou
> cinéma.
> >
> >
>
> 3) La convergence philosophie du libre - enseignement de l'informatique
> > à tous est réelle. A contrario, on retrouve souvent les mêmes pour
> > s'opposer au libre et à l'enseignement de l'informatique (les partisans
> > du propriétaire et du B2i). Ce n'est pas une généralité mais une
> > tendance qui existe.
> >
>
>
> > Je n’ai pas d’avis tranché sur cet enseignement. Je pense que multiplier
> les disciplines est une mauvaises chose en soi. Que ce soit l’informatique,
> l’histoire de l’art ou que sais-je encore.
> > Je suis toutefois sensible à l’argument sociétal. Mais il me semble
> qu’on est loin du compte avec cette option, vu le très petit nombre
> d’élèves qu’elle concerne.
> > Mais cette discussion a peu d’objet dans la mesure où je n’ai aucun
> pouvoir décisionnaire.
> >
> >
>
> Je pense qu'en cette rentrée 2012 qui voit la création d'ISN, on ne peut
> > pas rester silencieux sur la question,
> >
>
>
> > Je me suis mal exprimé ou mal fait comprendre. J’estime juste que la
> brochure sur laquelle réfléchit l’April, n’est pas le bon endroit. Pas
> qu’il faut rester silencieux.
> >
> >
>
> du point de vue du libre, qui est
> > ausi porteur de ce qu'on peut appeler les "intérêts généraux" de
> > l'informatique.
> >
>
>
> > Je ne comprend pas cette phrase. Je n’ai pas d’autres intérêts à faire
> valoir que ceux des élèves et des citoyens.
> >
> > --
> >
> > Cordialement,
> > Louis-Maurice De Sousa
> >
> > --
> > Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> > http://listes.april.org/wws/info/educ
> >
> >
>
>
>
> >
>
> > --
> > Bien cordialement,
> >
> > Patrice HARDOUIN
> >
>
>    - administrateur de www.biotechno.fr
>    - membre de l'April : www.april.org
>
>
> > >
> > [ message-footer.txt (0.1 Ko) ]
>
>
>
> <http://www.laposte.net/Archiver/index.jsp>

-- 
Bien cordialement,

Patrice HARDOUIN

   - administrateur de www.biotechno.fr
   - membre de l'April : www.april.org
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ